








/* MNUnknownFileReadError */
"description1" = "Le document MindNode pas pu être ouvert.";
"failureReason1" = "Le fichier spécifié semble être corrompu.";

/* MNUnknownPasteboardReadError */
"description2" = "Le contenu du presse-papier de MindNode n'a pu être utilisé pour une raison inconnue.";
"failureReason2" = "Une erreur inconnue s'est produite.";

/* MNWriteCouldntMakeTIFFError */
"description3" = "Une image au format TIFF n'a pu être créée car le contenu aurait été vide.";
"failureReason3" = "Le contenu aurait été vide.";

/* MNUnknownFileWriteError */
"description4" = "MindNode n'a pas pu enregistrer le document.";
"failureReason4" = "L'enregistrement du document actuel n'est pas autorisé.";

/* MNUnknownPrintError */
"description5" = "MindNode n'a pas pu imprimer le document.";
"failureReason5" = "Le document actuel n'a pas pu être imprimé. merci de contacter le support si le problème persiste.";

/* MNNoNodesPrintError */
"description6" = "MindNode ne peut imprimer un document vierge.";
"failureReason6" = "Ajouter des nœuds au document avant d'imprimer.";

/* MNUnsuportedDocumentVersionError */
"description7" = "MindNode n'a pas pu ouvrir le document.";
"failureReason7" = "Le document a été créé avec une version plus récente de l'application. Merci d'utiliser l'outil de mise à jour intégré pour installer la dernière version.";